View Single Post
Old 04-29-04, 06:08 AM   #1
LOE
Registered User
 
Join Date: Apr 2004
Posts: 5
Question Problem with installing lan/audio driver and sh dependencies

I run slackware 9.1 with kernel 2.4.22

I built the rpm from the src, but when I try ot install it the following error occurs:


error: failed dependencies:
/bin/sh is needed by NVIDIA_nforce-1.0-0261
/bin/sh is needed by NVIDIA_nforce-1.0-0261


It's the first time I install linux and to be honest I have no idea about what's going on
But i need the lan running

Last edited by LOE; 04-30-04 at 01:48 AM.
LOE is offline   Reply With Quote